* {
    margin: 0;
    font-family: Roboto;
}

a {
    text-decoration: none !important;
}

html {
    scroll-behavior: smooth;
 
}
html, body{
    overflow-x: hidden;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}

p {
    margin-top: 0;
    margin-bottom: 0rem !important;
}

.faculty_home_top_link {
    display: flex;
    align-items: center;
    padding: 10px 1.5%;
    /* margin-top: 125px; */
    font-size: 14px;
}

.faculty_home_top_link a img {
    height: 15px;
    margin-bottom: 5px;
}

.faculty_home_right_top_cover {
    height: 35vh;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 40px;
    line-height: 56px;
    text-align: center;
    letter-spacing: 0.06em;
    padding: 10% 0%;
    margin: 18px 1%;
    color: #FFFFFF;
}

.faculty_home_right_top_cover p {
    width: 100%;
    text-transform: uppercase;
}

.faculty_home_right_top_cover img {
    display: none;
}

.faculty_home_right_top_cover::after {
    content: "";
    background: url(../image/faculty_home_right_top_cover.png);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    background-color: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}

.faculty_home_right_t_details {
    background: #fff;
    display: flex;
    align-items: center;
    padding: 3%;
    border: 4px solid #E9E9E9;
}
/* slider start */
.faculty-slider {
    margin-bottom: 18px;
}
.faculty-slider img {
    width: 100%;
    height: 380px;
    object-fit: cover;
}
.faculty-slider .slick-next, 
.faculty-slider .slick-prev {
    z-index: 100;
}
.faculty-slider .slick-prev {
    left: 20px;
}
.faculty-slider .slick-next {
    right: 20px;
}
.faculty-arrow-next {
    top: 43%;
    color: #fff;
    left: 30px;
    border: 1px solid #0075FF;
    padding: 4px 12px;
    font-size: 18px;
    cursor: pointer;
}
.faculty-arrow-prev {
    top: 47%;
    color: #fff;
    right: 30px;
    border: 1px solid #0075FF;
    padding: 4px 12px;
    font-size: 18px;
    cursor: pointer;
}
/* slider end */

.faculty_home_right_t_details img {
    height: 230px;
}

.t_details {
    padding: 3%
}

.t_details_p {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 0.01em;
    color: #000;
    margin-top: 25px;
}

.t_details_f{
    color: #000;
}
.t_details_p span {
    font-weight: bold !important;
}

.t_details_heading {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #000;
}

.t_discription {
    padding: 5%;
    border: 1px solid #C8BCBC;
    box-sizing: border-box;
}
.t_discription h3 {
    font-size: 28px;
}
.seemore_btn{
    color: #153E90;
    text-decoration: none;
    font-weight: bold;
}

/* faculty home responsive  start  */
@media screen and (max-width :880px) {
    .faculty_home_right_t_details {
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }

    .t_details_p {
        text-align: center;
    }

    .t_details_heading {
        text-align: center;
    }

    .dropdown_single {
        width: 100% !important;
    }
    .faculty_home_top_link {
        font-size: 12px !important;
        margin-top: 90px;
    }
}


@media screen and (max-width :520px) {
    .dept_home_left_item {
        display: none !important;
    }

    .sau_library_btn {
        display: flex !important;
        z-index: 1000 !important;
    }

    .faculty_home_right_top_cover {
        font-size: 18px;
        line-height: 25px;
        margin: 16px 4%;
        height: 29vh;
    }

    .faculty_home_right_top_cover img {
        height: 4px !important;

    }
    .faculty_home_right_top_cover p {
        width: 100%;
        padding: 0% 16px;
        font-size: 18px;
    }

    .faculty_home_main {
        margin-top: 5vh;
    }
    .faculty_home_top_link{
        font-size: 12px;
        margin-left: 7px;
    }
    .faculty_home_right_t_details img {
        height: 170px;
    }
    .t_details_p {
        font-size: 14px;
        line-height: 20px;
        margin-top: 15px;
    }
    .t_details_f{
        margin-top: 10px;
        font-size: 15px;
        color:black;
        text-align: center;
    }
    .t_details_heading{
        font-size: 18px;
        line-height: 18px;
        margin-top: 20px;
    }
}

/* dept css start  */
.dept_cover {
    background-image: url(../image/inter_student_covewr.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 0vh;
}

.dept_cover_main {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 10%;
}

.dept_cover_main p {
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 56px;
    line-height: 55px;
    text-align: center;
    letter-spacing: 0.06em;
    color: #FFFFFF;
    width: 80%;
    padding-top: 15vh;
}

.dept_cover_main img {
    width: 200px;
    display: none;
}

.sau_dialog {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #141414 !important;
}

.sau_dialog h1 {
    color: #049906;
}

.sau_dialog a {
    background: white;
    padding: 6px 30px;
    margin: 5px 0px;
    text-decoration: none;
    color: #000;
    width: 270px;
    text-align: center;
}

.sau_dialog a:hover {
    color: #ffff;
    background-color: #049906;
}

.mfp-close {
    color: #ffff;
    font-size: 50px;
}

.mfp-close:hover {
    color: #049906;
}

.mfp-container {
    overflow-y: auto;
}

.sau_library_btn:hover {
    color: #ffff;
}
.sau_library_btn img{
    width: 70px;
    height: 78px;
}

/* dept css responsive start  */
@media screen and (max-width :800px) {

    .welcome_dean_left img {

        height: 400px !important;
        width: 300px !important;
        /* margin: auto auto !important; */
        margin: 0% -77% 3% 25%;
    }
}

@media screen and (max-width :520px) {
    .dept_cover {
        margin-top: 8vh;
    }

    .dept_cover_main p {
        font-size: 18px;
        line-height: 20px;
        margin-top: -9vh;
    }

    .dept_cover_main img {
        height: 6px;
    }

    .dvm_link p {
        padding: 4px 0px !important;
        font-size: 14px !important;
        line-height: 20px !important;
    }

    .welcome_dean_left {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .welcome_dean_left img {
        width: 50% !important;
    }

    .welcome_dean_right_p1 {
        font-size: 18px !important;
        line-height: 3px !important;
        padding: 20px 0px 0px !important;
    }

    .welcome_dean_right_p2 {
        font-size: 12px !important;
        line-height: 15px !important;
        margin: 7px 0px !important;
    }
}

/* dept css responsive end  */
/* dept css end  */


/* welcome dean css start  */

.welcome_dean_container {
    padding: 2vh 5vw 0vw 5vw;
    height: 10%;
}

.dvm_link {
    border-bottom: 0.5px solid #000000;
    margin-left: 14px;
    margin-bottom: 14px;
}

.dvm_link p {
    padding: 14px 0px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    text-align: justify;
    letter-spacing: 0.01em;
    color: #049906;
}

.dvm_link p a {
    color: #049906;
}

.welcome_dean_right {
    background: #0C380C;
    padding: 2%;
}

.welcome_dean_left img {
    width: 100%;
    height: 100% !important;
}

.welcome_dean_main {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.welcome_dean_right_p1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 34.101px;
    line-height: 40px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
}

.welcome_dean_right_p2 {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    text-align: justify;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    margin: 30px 0px !important;
}

.welcome_dean_right_p3 {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    padding-bottom: 10px;
}

@media screen and (max-width :520px) {
    .welcome_dean_right_p2 {
        font-size: 12px !important;
        line-height: 15px !important;
        margin: 7px 0px !important;
    }

    .welcome_dean_right_p3 {
        font-size: 18px;
        line-height: 28px;
    }
}

/* welcome dean css end  */

/* our strenght css start  */
.our_strength {
    margin-top: 40px;
}

.our_strength_p1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height: 42px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #000000;
}

.our_strength_component {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.our_single_component {
    display: flex;
    align-items: center;
    justify-content: center;
}

.our_single_component img {
    height: 70px;
}

.our_strength_single {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 3% 3%;
}

.highlights_components:hover {
    background-color: #007bff;
    color: #ffff;
}

.highlights_components img {
    margin-right: 15px;
}

.highlights_components:onclick {
    background-color: #007bff;
    color: #ffff;
}

.highlights_components p:hover {
    color: #ffff;
}

.our_single_component p {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 82px;
    text-align: justify;
    letter-spacing: 0.01em;
    color: #000000;
    padding: 0% 15%;
}

.our_strength_single_p1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 29px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #000000;
    padding: 15px 0px;
}
.our_single_component i{
    font-size: 46px;
    color: #153E90;
}
.highlights_collapse_component {
    display: flex;
    align-items: center;
    padding: 0 4%;
    margin-top: 20px;
}

.highlights_collapse_component a {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 21.2003px;
    line-height: 25px;
    text-align: justify;
    letter-spacing: 0.01em;
    text-decoration-line: underline;
    color: #007bff;
}

.highlights_collapse_component img {
    height: 150px;
}

.highlights_collapse_component_details {
    flex: 4;
    align-items: center;
    margin-left: 3%;
}

.highlights_collapse_component_details_p1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 27.9286px;
    line-height: 33px;
    text-align: justify;
    letter-spacing: 0.01em;
    color: #000000;
}

.highlights_collapse_component_details_p2 {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 20.4058px;
    line-height: 24px;
    text-align: justify;
    letter-spacing: 0.01em;
    color: #000000;
    margin-top: 10px;
}

.highlights_collapse_component_details_p3 {
    font-family: Roboto;
    font-style: normal;
    font-weight: 300;
    font-size: 18.4432px;
    line-height: 22px;
    text-align: justify;
    letter-spacing: 0.01em;
    color: #000000;
    margin-top: 10px;
}

.highlights {
    margin: 30px 0px 50px 0px;
}

.highlights_components {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #EDEDED;
    margin-top: 20px;
}

.highlights_components::before {
    background-color: red;
}

.dept_home_highlights_p1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height: 42px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #000000;
    text-align: center;
}

.highlights_components p {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 31px;
    text-align: justify;
    letter-spacing: 0.01em;
    padding: 15px;
    padding-right: 25% !important;
    color: #000000;
}

.highlights_components:hover {
    background-color: #007bff;
    color: #ffff;
}

.highlights_components img {
    margin-right: 15px;
}

.highlights_components:onclick {
    background-color: #007bff;
    color: #ffff;
}

.highlights_components p:hover {
    color: #ffff;
}

.highlights_single {
    display: flex;
    align-items: center;

    padding: 10% 0%;
}

.highlights_single img {
    height: 25px !important;
    transform: rotate(270deg);
    /* transform-origin: 20% 40%; */
}
.highlights_single i {
    color: #000;
    font-size: 22px;
}

.highlights_single p {
    font-size: 18px;
    margin: 0px 15px;
    text-decoration: none;
    color: #000;
}

.highlights_single {
    padding: 6px 0;
}

@media screen and (max-width :900px) {
    .our_single_component img {
        height: 50px;
    }

    .our_single_component p {
        font-size: 50px;
    }

    .our_strength_single_p1 {
        font-size: 24.8135px;
        line-height: 10px;
    }

    .our_strength_single {
        padding: 4% 5%;
    }

    .dept_cover_main p {
        font-size: 32px;
        line-height: 40px;
    }
}

@media screen and (max-width :520px) {
    .dept_home_left {
        display: none !important;
    }

    .our_strength_p1 {
        font-size: 24px;
    }

    .our_single_component img {
        height: 70px;
    }

    .our_strength_component {
        flex-wrap: wrap;
    }

    .our_strength_single {
        width: 100%;
    }

    .our_single_component img {
        height: 40px;
    }

    .our_single_component p {
        font-size: 40px;
    }

    .our_strength_single_p1 {
        font-size: 18px;
        padding: 0px 0px;
    }

    .our_strength_single {
        padding: 5% 5%;
    }

    .dept_home_highlights_p1 {
        font-size: 24px !important;
    }

    .highlights_components p {
        font-size: 15px !important;
        line-height: 24px !important;
        padding-right: 0% !important;
        padding: 9px !important;
    }

    .highlights_components img {
        padding: 10px 0px!important;
    }

    .dept_green_campus_main {
        flex-wrap: wrap !important;
    }

    .card {
        width: 100% !important;
    }

    .services {
        padding: 10px 0px !important;
        margin-bottom: -42px!important;
    }
    .services .service-card {
        border: 1px solid #ccc;
    }
    .card-img-top {
        height: 170px !important;
    }

    .dvm_link {
        margin-bottom: 0px !important;
        margin-left: 0px !important;
    }

    .welcome_dean_left img {
        margin: 10px;
    }
    .highlights_single img{
        height: 20px;
    }
    .highlights_single p{
        font-size: 15px;
    }
}

/* glance css start  */

/* glance css start  */
.glance {
    padding: 20px 0px;
}

.glance_main {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1% 0%;
}

.glance_left {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 40%;
}

.glance_left_p1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 0.01em;
    color: #000000;
    text-align: center;
}

.glance_left_p2 {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0.01em;
    text-decoration-line: underline;
    color: #000000;
    text-align: center;
}

.glance_right img {
    height: 134px !important;
    padding: 3px;
}


.glance_left img {
    height: 87px;
    padding: 5px;
}

.glance_right {
    display: flex;
    align-items: center;
    justify-content: end;
    /* flex-wrap: wrap; */
    width: 100% !important;
}

.glance_right img {
    height: 100px;
}

/* glance responsive css start  */

@media screen and (max-width :800px) {
    .glance_main {
        flex-wrap: wrap !important;
    }

    .glance_right img {
        height: 100% !important;
        width: 100%;
        padding: 1%;
    }
}

@media screen and (max-width :520px) {
    .glance_right {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        flex-wrap: wrap;
        width: 100% !important;
    }
    .glance_main{
        justify-content: center;
    }
    .glance_left{
        width: 100%;
       margin-bottom: 30px;
    }
    .glance_right{
        margin-top: 15px;
    }
    .glance_right img {
        height: 100% !important;
        width: 100%;
        padding: 1%;
        display: none;
    }
    .glance_right img:nth-child(1){
        display: block;
    }
}

@media screen and (max-width :500px) {
    .glance_main {
        display: block !important;
    }
    .glance_left_p2 {
        font-size: 16px !important;
    }

}

/* glance responsive css end  */

/* glance css end  */
/* our strength css end  */


/* dept_home css start  */


.dept_home {
    padding: 0 5vw 0 5vw;
}

.dept_home_main {
    display: flex;
    margin-top: 30px;

}

.dva_home_top_link {
    display: flex;
    /* margin: 0px 0px 15px 0px; */
    padding: 10px 0px 10px;
    font-size: 12px;
}

.dva_home_top_link img {
    height: 12px;
    margin-bottom: 4px;
}

.dept_home_box {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #153E90;
    padding: 15px 20px 15px 15px;
    margin-bottom: 3px;
    border-bottom: 4px solid #187AF1;
    color: #ffff;
}

.dept_home_box img {
    width: 10% !important;
    margin: 0% 10px !important;
    cursor: pointer;
}

.dept_home_item a {
    text-decoration: none;
    color: #000;
}

.dept_home_box a {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 21.6034px;
    line-height: 25px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    text-decoration: none;
    margin-right: 8px;
}

.dept_home_left_item_top {
    display: flex;
    align-items: center;
    /* background-color: #000000; */
    padding: 4%;
}

.dept_home_left_item_top p {
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 20px;
    line-height: 37px;
    letter-spacing: 0.06em;
    color: #FFFFFF;
    width: 80%;
}

.dept_home_left_item_top img {
    height: 20px !important;
    width: 30px !important;
}

.dept_home_left_item_bottom {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

}

.dept_home_left_item_bottom a {
    background: #fff;
    width: 100%;
    text-decoration: none !important;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: 0.01em;
    border: 1px solid #e4e4e4;
    color: #000000;
    padding: 5%;
}

.dept_home_left_item_bottom a:hover {
    background-color: #007bff;
    color: #ffff;
}


.dept_home_overview_p1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 48.9697px;
    line-height: 57px;
    letter-spacing: 0.01em;
    text-decoration-line: underline;
    color: #1882FF;
    margin-bottom: 30px !important;
}

.dept_home_overview_p2 {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 26px;
    line-height: 30px;
    text-align: justify;
    letter-spacing: 0.01em;
    color: #000000;
}

.highlights {
    margin: 10px 0px 50px 0px;
}

.highlights_components {
    display: flex;
    align-items: center;
    /* justify-content: center; */
    background: #fff;
    border: 1px solid #C8BCBC;
    margin-top: 20px;
}

.dept_home_highlights_p1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height: 42px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #000000;
    text-align: center;
}

.highlights_components p {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 31px;
    text-align: justify;
    letter-spacing: 0.01em;
    padding: 15px;
    padding-right: 25% !important;
    color: #000000;
}

.dept_home_left {
    display: flex;
    flex-direction: column;
}

.dept_home_left img {
    margin: 2px 0px 2px 0px;
    width: 100%;
    display: none;
}

.dept_home_box img {
    width: 10% !important;
}




.dept_left_p1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #000000;
}

.dept_right_p1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #000000;
}

.dept_date_discription {
    display: flex;
    align-items: center;
}

.dept_single_date_discription {
    display: flex;
    align-items: center;
}

.dept_caloander_card {
    position: relative;
    width: 88px;
    height: 120px;
    background: #060606;

}

.dept_calander_front_card {
    position: absolute;
    width: 88px;
    height: 40px;
    background: #049906;
    margin-top: -40px;
}

.dept_calander_front_card_news {
    background-color: #049906 !important;
}

.dept_notice {
    margin-top: 20px;
}

.dept_notice_left {
    margin: 15px 0px;
}

.dept_calander_front_card p {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    letter-spacing: 0.01em;
    padding-top: 5px;
    color: #FFFFFF;
}

.dept_calander_front_card p {
    padding-top: 3px;
}

.dept_caloander_card_date {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 42.2069px;
    line-height: 49px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    position: absolute;
    z-index: 10;
    margin-top: -100px;
    margin-left: 20px;
}

.dept_notice_details_notice_P2 {
    font-size: 18px !important;
    line-height: 24px !important;
    margin: 8px 0px !important;
}

.dept_notice_details_notice_P2 {}

.dept_notice_main {
    display: flex;
    justify-content: center;
    align-items: center;
}

.dept_notice_details {
    padding-left: 45px;
}

.dept_notice_p1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 42px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #000000;
    margin-bottom: 30px !important;
}

.dept_notice_details_notice_P {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0.01em;
    text-decoration-line: underline;
    color: #1882FF;
    font-weight: bold;
}

.dept_notice_details_p {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.01em;
    text-decoration-line: underline;
    color: #049906;
}

.dept_notice_view_more {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 15.2717px;
    line-height: 18px;
    letter-spacing: 0.01em;
    color: #FFECEC;
    background-color: #1882FF;
    padding: 15px 40px;
    margin-left: -15px;
}

.dept_latest_news_view_more {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 15.2717px;
    line-height: 18px;
    letter-spacing: 0.01em;
    color: #FFECEC;
    padding: 15px 40px;
    margin-left: -15px;
    background-color: #049906;
}

.dept_notice_right_bottom {
    margin-bottom: 60px;
}

.dept_read_me {
    display: flex;
    align-items: center;
    padding: 7px 0px;
}

.dept_read_me p {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.01em;
    margin: 0 0 0px;
    color: red;
    margin-right: 5px;
    text-decoration-line: underline;
    cursor: pointer;
}

.dept_notice_mid_line {
    display: flex;
    align-items: center;
    justify-content: center;
}


/* dept home css end  */

/* glance css start  */
.dept_green_campus {
    padding: 30px 0px;
}

.dept_green_campus_main {
    display: flex;
    align-items: center;
    justify-content: center;
    /* flex-wrap: wrap; */
}

.dept_green_campus_left {
    display: flex;
    align-items: center;
    justify-content: start;
    flex-direction: column;
    padding: 0% 0%;
}

.dept_green_campus_left_p1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 26px !important;
    line-height: 32px;
    letter-spacing: 0.01em;
    color: #000000;
    text-align: center;
}

.dept_green_campus_left_p2 {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 25.464px;
    line-height: 25px;
    letter-spacing: 0.01em;
    text-decoration-line: underline;
    color: #000000;
    text-align: center;
}

.dept_green_campus_right img {
    height: 140px !important;
    padding: 3px;

}


.dept_green_campus_left img {
    height: 170px;
    padding: 15px;
}

.dept_green_campus_right {
    display: flex;
    align-items: center;
    justify-content: end;
    flex-wrap: wrap;

}

.dept_green_campus_right img {
    height: 100px;
}

/* glance css end  */


/* services css start  */
.services {
    padding: 0px 0px;
}

.services_main {
    justify-content: space-between !important;
}

.card {
    /* margin: 0px 1.5%; */
}

.card-body {
    padding: 1rem !important;
    color: #ffff !important;
    border: 1px solid #ccc;
}

.services_arrow_p1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.06em;
    color: #000;
    margin-top: 8px;
}

.services_arrow_p2 {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0.06em;
    color: #000000;
    margin-top: 8px;
    margin: 12px 0px !important;
    margin-bottom: 22px !important;
    border-bottom: 1px solid #cccc;
    padding-bottom: 18px;
}

.services_card_bottom_link {
    display: flex;
    align-items: center;
    margin-top: 8px;
    margin-bottom: 14px;
}

.services_card_bottom_link img {
    height: 10px;
}
.services_card_bottom_link p a{
    color: #000;
    text-decoration: none;
}
.services_card_bottom_link p {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 16px;
    letter-spacing: 0.06em;
    color: #000;
    margin-left: 10px;
    font-weight: bold;
}
.service-card {
    border: 0;
    border-radius: 0;
}

.card-img-top {
    height: 130px !important;
    border-bottom: 5px solid #187AF1;
    border-radius: 0;
}

@media screen and (max-width :800px) {
    .dept_home {
        /* padding: 9vh 5vw 5vh 5vw; */
    }
}

@media screen and (max-width :520px) {
    .dept_home {
        padding: 0vh 0vw 5vh 0vw;
    }
    .card-img-top {
        height: 180px !important;
    }

    .card {
        margin-bottom: 10px !important;
    }

    .sau_library_btn {
        display: flex;
        z-index: 1000;
    }

    .highlights_collapse_component img {
        height: 90px ;
    }

    .highlights_collapse_component_details_p1 {
        font-size: 17px;
        line-height: 17px;
    }

    .highlights_collapse_component_details_p2 {
        font-size: 14px;
        line-height: 16px;
        margin-top: 3px;
    }

    .highlights_collapse_component_details_p3 {
        font-size: 12px;
        line-height: 16px;
    }

    .highlights_collapse_component a {
        font-size: 14px;
    }

    .dept_green_campus_right img {
        height: auto !important;
        height: 200px !important;
        padding: 3px;
        width: 100% !important;
    }

    .sau_library_btn {
        margin-left: 75%;
        margin-bottom: 4%;
    }
    .dept_notice_p1{
        font-size: 24px;
    }
    .t_discription{
        font-size: 14px;
    }
    .dept_notice_details_notice_P2 {
        font-size: 14px !important;
        line-height: 24px !important;
        margin: 8px 0px !important;
    }
    .dept_notice_details_notice_P {
        font-size: 16px;
        font-weight: bold;
    }
    .dept_calander_front_card {
        height: 43px;
        padding: 2px 0px;
    }
    .dept_home_main {
        display: flex;
        margin-top: -5px;
    }
    .our_strength {
        margin-top: 18px;
    }
    .highlights {
        margin: 10px 0px 21px 0px;
    }
    .glance {
        padding: 8px 0px;
    }
}

@media screen and (max-width :420px) {
    .sau_library_btn {
        margin-left: 70%;
        margin-bottom: 4%;
    }
}

@media screen and (max-width: 320px) {
    .sau_library_btn {
        margin-left: 65%;
        margin-bottom: 4%;
    }
}

/* services css end  */


/* Sau Link */
.sau_link{
    font-size: 14px;
    font-family: Roboto;
    font-style: normal;
    /* margin-top: 2px; */
    letter-spacing: 0.06em;
    text-transform: uppercase;
}
.sau_link a{
    color: white !important;
}
.sau_link a:hover{
    color: #187AF1 !important;
}

@media screen  and (max-width:520px) {
    .sau_link{
        font-size: 8px;
        padding: 0% 4%;
        line-height: 20px;
    }
    .sau_link p{
        font-size: 8px;
        margin-top: 17px;
    }
    
}

@media screen and (max-width : 350px) {
    .dept_home {
        padding: 1.8vh 0vw 5vh 0vw;
    }
}

/*  */
.sau_library_btn {
    position: fixed;
    overflow: hidden;
    position: fixed;
    top: 63vh;
    right: 0;
    margin-right: 10%;
    margin: 1%;
    display: none;
    /* border-radius: 10px; */
    /* height: 63px;
    width: 66px; */
    /* box-shadow: 0px 4px 16px rgb(0 0 0 / 52%); */
    /* display: flex;
    align-items: center;
    justify-content: center; */
    /* color: #fff;
    background: white; */
    /* border: 2px solid #153E90; */
    /* text-decoration: none !important; */
    /* font-weight: bold; */
    /* text-align: center; */
    
}

.sau_dialog h1 {
    color: #000;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 36px;
    margin-top: 20px;
}

.sau_library_btn img {
    width: 92px;
    height: 89px;
    box-shadow: 0px 0px 4px 16px rgb(0 0 0 / 52%);

}
.sau_dialog a {
    background: white;
    padding: 6px 30px;
    margin: 5px 0px;
    text-decoration: none;
    color: #000;
    width: 360px;
    text-align: center;
    border: 2px solid rgb(39, 190, 39);
}
@media screen and (max-width:380px) {
    .sau_dialog a{
        width: 280px;
    }
    
}
.mfp-close{
    color: #000;
}


/* Notice Start */
.dept_notice{
    border: 1px solid #ccc;
    padding: 3% 3% 2%;
}
.dept_notice tbody tr{
    border-top: 1px solid #bdbbbb91;
    margin-left: 20px;
}

.dept_notice tr:nth-last-child(){
    border-bottom: none;
}
.table thead{
    font-size: 24px;
    font-weight: bold;
    font-style: normal;
}
.table thead th{
    border-top: none !important;
    padding: 0 !important;
    padding-bottom: 10px !important;
    padding-right: 10px;
    margin-left: 30px;
}

.dept_notice td{
    padding: 15px 0px;
    border-top: none !important;
    font-size: 18px;
    font-family: Roboto;
    color: #000;
    /* border-bottom: 1px solid rgb(121, 121, 121); */
    margin-top: 11px;
    /* margin-left: 20px;
    margin-right: 20px; */
    padding-right: 30px;
}
.notice_btn{
    display: flex;
    justify-content: center;
    align-items: center;
}

.notice_btn a{
    text-decoration: none;
    border: 1px solid #949494;
    padding: 6px 15px;
    margin-left: 10px;
    border-radius: 5px;
    width: 98px;
    height: 36px;
    color: #000;
    font-size: 14px;
    font-family: Roboto;
    font-style: normal;
    text-align: center;
}
.table tbody:nth-last-child(tr){
    border-bottom: none !important;
}
.notice_btn_r{
    background: linear-gradient(180deg, #1882FF 0%, #2B4B71 100%);
    border-radius: 5px;
    border: none !important;
    padding-top: 7px !important;
    color: #fff !important;
    text-align: center;
}
.notice_btn_h{
    display: none;
    margin-top: 10px;
}
.table {
    width: 100%;
    margin-bottom: 0rem;
    color: #212529;
}

/* campus offer card css atrt  */
.campus_offer_card_main {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0px;
}

.campus_offer_card_component {
    width: 31%;
    padding: 1% 1% 0% 1%;
    border: 0.812598px solid #C8BCBC;
    box-sizing: border-box;
    margin: 1% 0%;
}

.campus_offer_card_component_img {
    width: 100%;
    height: 207px !important;
    object-fit: cover;
}

.campus_offer_card_component_bottom_a {
    text-decoration: none !important;
}

.campus_offer_card_component_bottom {
    display: flex;
    align-items: center;
    padding: 3% 1%;
}

.campus_offer_card_component_bottom p {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0.01em;
    color: #000000;
}

.campus_offer_card_component_bottom img {
    height: 18px;
}

@media screen and (max-width:520px) {
    .dept_notice{
        padding: 6% 3%;
    }
    .dept_notice td{
        font-size: 16px;
    }
    .notice_btn{
        display: none;
    }
    .notice_btn_h{
        display: block;
        margin-top: 22px
        
    }
    .notice_btn_h a{
        text-decoration: none;
    border: 1px solid #949494;
    padding: 6px 15px;
    /* margin-left: 10px; */
    border-radius: 5px;
    width: 110px;
    height: 36px;
    color: #000;
    font-size: 14px;
    font-family: Roboto;
    font-style: normal;
    text-align: center;
    }
    .notice_btn_h .notice_btn_r{
        margin-top: 10px;
    }
}

@media screen and (max-height:800px) {
    #small-dialog{
        padding: 0px 30px;
    }
    .sau_dialog h1{
        font-size: 24px;
        margin-bottom: 22px;
    }
    .sau_dialog a{
        width: 256px;
        padding: 0px 30px;
    }
    .mfp-close{
        font-size: 32px;
    }
}

/* Degree and courses */
.conference{
    margin-bottom: 30px;
}
.event_content_conference{
    background-color: #fff;
    border: 1px solid #C8BCBC;
    padding: 15px 0px;
}
.conference_left_p{
    text-align: center;
    font-size: 24px;
    font-family: Roboto;
    font-weight: 800;
    font-style: normal;
}

.schedule {
    font-size: 16px;
    padding: 22px 0px;
}
.event_content {

    margin: 0;
    margin-top: 2rem !important;


}
.graduate_programs{
    border-left: 8px solid #1882FF;
    padding: 20px 0px;
}
.phd{
    border-left: 8px solid #25891C;
}

.graduate_programs p{
    font-size: 20px;
    font-weight: 800;
    font-family: Roboto;
    font-style: normal;
    color: #000;
    margin-left: 40px;
}
.graduate_programs ul{
    list-style: none;
    margin-top: 30px;
}
.graduate_programs li{
    font-size: 18px;
    font-family: Roboto;
    font-weight: 400;
    font-style: normal;
    margin-left: 30px;
    position: relative;
}
.graduate_programs li::before {
    position: absolute;
    content: '';
    width: 8px;
    height: 8px;
    background-color: #000;
    left: -28px;
    top: 9px;
}
.dept_notice th {
    font-size: 18px;
}
.dept_notice td {
    font-size: 16px !important;
}

/* update navbar styles */
img {
    height: auto;
    max-width: 100%;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}
input:focus {
    border-color: #153E90 !important;
    box-shadow: none !important;
}
.text-blue {
    color: #0075FF;
}
.bg-light-blue {
    background-color: #0075FF;
}
.bg-deep-blue {
    background-color: #153E90;
}
.slick-arrow {
    cursor: pointer;
}
.btn:focus {
    box-shadow: none;
}
.blue-btn {
    background: #153E90;
    color: #fff;
    border-radius: 30.5px;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.01em;
    padding: 15px 40px;
}
.blue-btn:hover {
    background-color: #fff;
    color: #153E90;
}
.blue-btn-transparent {
    border: 1px solid #0075FF;
    padding: 10px 22px;
    color: #fff;
    font-size: 14px;
}
.blue-btn-transparent:hover {
    background-color: #0075FF;
    color: #fff;
}
.navbar-area {
    background-color: #fff;
    border-top: 4px solid #0075FF;
    border-bottom: 1px solid #e1e1e1;
}
.navbar-area.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    transition: 0.3s;
}
.navbar-area .nav-container {
    max-width: 1500px;
}
.navbar-area .logo {
    width: 85px;
    height: auto;
}
.navbar-area .logo-text {
    font-size: 14px;
    line-height: 14px;
    font-weight: 900;
    letter-spacing: 0.06em;
    color: #000;
}
.navbar-area .logo-text-divider {
    margin: 5px 0;
    width: 80px;
    background: #C4C4C4;
}
.navbar-area .mujib-logo {
    width: auto;
    height: 80px;
}
.navbar-area .right-area .nav-item {
    margin-left: 14px;
}
.navbar-area .right-area .btn {
    background: #545454;
    border: 0.718644px solid #0075FF;
    color: #fff;
    border-radius: 0;
    padding: 12px 18px;
}
.navbar-area .right-area .btn.menu-btn {
    background-color: #0075FF;
    color: #fff;
    border-color: #fff;
}
/* search dropdown */
.dropdown-content {
    position: absolute;
    background-color: #fff;
    border: 1px solid #ddd;
    z-index: 1;
    margin-right: 0%;
    overflow: hidden;
    opacity: 0%;
    height: 1%;
    width: 100%;
    left: 0;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 8px 30px;
    text-decoration: none;
    background-color: #0075FF;
    margin: 10px 10px;
    color: #fff;
    font-size: 20px;
}

#searchInput {
    width: 100%;
    border: none;
    background-color: #fff;
    outline: none;
    padding-left: 1%;
}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.add {
    z-index: 1000;
    height: 65px;
    display: flex;
    transition: all .5s ease;
    box-shadow: 12px 12px 24px rgba(0, 0, 0, 0.2);
    opacity: 100%;
}

/* slidable menu */
.slidable-menu-area {
    top: 0;
    bottom: 0;
    right: -10000px;
    height: 100vh;
    width: 850px;
    max-width: 100%;
    z-index: 10000;
    background-color: #202020;
    transition: 0.6s;
    overflow-y: auto;
    overflow-x: hidden;
    box-shadow: -3px 0px 49px -25px #aaa;
}
.shown {
    right: 0;
}
.slidable-menu-area .heading-area {
    background-color: #173369;
    padding: 50px 90px 20px 40px;
}
.slidable-menu-area .heading {
    color: #fff;
    font-size: 18px;
    letter-spacing: 0.35em;
}
.slidable-menu-area .heading .blue-text {
    color: #0075FF;
}
.slidable-menu-area .heading-area .close-icon {
    font-size: 30px;
    font-weight: 400;
    color: #0075FF;
}
.slidable-menu-area .nav {
    flex-direction: unset !important;
}
.slidable-menu-area .row {
    margin-left: -15px;
    margin-right: -15px;
    justify-content: left;
    flex-direction: unset !important;
}
.slidable-menu-area .menu-items {
    background-color: #173369;
    padding: 10px 90px 10px 16px;
}
.slidable-menu-area .menu-items .nav-item {
    width: 25%;
}
.slidable-menu-area .menu-items .nav-link {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.02em;
    margin-bottom: 16px;
    position: relative;
    text-transform: uppercase;
    padding: 16px 21px;
    transition: 0.3s;
}
.slidable-menu-area .menu-items .nav-link:hover {
    background: #0D478C;
}
.slidable-menu-area .menu-items .nav-link::after {
    position: absolute;
    content: '';
    height: 16px;
    width: 2px;
    background-color: #0075FF;
    left: 99%;
    top: 20px;
}
.slidable-menu-area .menu-items .nav-item:nth-child(4) .nav-link::after,
.slidable-menu-area .menu-items .nav-item:nth-child(8) .nav-link::after {
    display: none;
}
.slidable-menu-area .about-yourself {
    background-color: #1869C7;
    padding: 40px 45px;
}
.slidable-menu-area .about-yourself h4 {
    font-size: 20px;
    letter-spacing: 0.35em;
    color: #fff;
}
.slidable-menu-area .select-area {
    margin-top: -18px;
}
.slidable-menu-area .select-area .form-group {
    background-color: #1869C7;
    padding: 0px 35px 35px 45px;
}
.slidable-menu-area .select-area label {
    font-size: 18px;
    color: #fff;
    letter-spacing: 0.15em;
}
.slidable-menu-area .select-area select {
    background-color: #1869C7;
    border-radius: 0;
    color: #fff;
}
.slidable-menu-area .feature-wrapper {
    min-height: calc(100vh - 438px);
}
.slidable-menu-area .features {
    padding: 40px 90px 30px 30px;
}
.slidable-menu-area .features img {
    width: 100%;
    height: 120px;
    object-fit: cover;
}
.slidable-menu-area .features .ft-heading a {
    color: #fff;
    font-size: 14px;
    letter-spacing: 0.01em;
    font-weight: 400;
}
.slidable-menu-area .features .blue-btn-transparent {
    padding: 12px 24px;
}
.menu-footer {
    margin-top: 40px;
    background-color: #173369;
    padding: 15px;
}
.menu-footer::after {
    position: absolute;
    content: '';
    width: 35%;
    height: 55px;
    background-color: #1869C7;
    right: 0;
    bottom: 0;
}

/* mobile popup menu */
.sau_library_btn {
    position: fixed;
    overflow: hidden;
    top: 58vh;
    right: 20px;
    box-shadow: 0px 2px 12px -2px #000;
    border-radius: 10px;
    margin-right: 10%;
    margin: 1%;
    display: none;
    z-index: 1000 !important;
}
.sau_library_btn img {
    width: 55px;
    height: 55px;
}
.sau_dialog_btn {
    height: 230px;
    overflow: scroll !important;
    display: flex;
    flex-direction: column;
}
.sau_dialog a {
    padding: 12px 30px;
    border: 1px solid #e3e3e3;
    border-bottom: 2px solid #a5a5a5;
    font-size: 14px;
}
.more-menu-text {
    position: absolute;
    bottom: 0%;
    text-decoration: underline;
    font-size: 12px;
    font-weight: 300;
}
.mfp-close {
    padding: 8px 14px !important;
    margin-bottom: 40px !important;
    margin-top: 20px !important;
    line-height: 20px;
    border-radius: 4px;
    background-color: #e3e3e3 !important;
}

@media (max-width: 767px) {
    .sau_library_btn {
        display: flex !important;
    }
    .dropdown-content {
        width: calc(100% - 28px);
        margin: 0 14px;
    }
    .navbar-area .logo-text {
        font-size: 10px;
    }
    .navbar-area .right-area .btn {
        padding: 6px 10px;
    }
    .navbar-area .right-area .btn.menu-btn {
        padding: 6px 12px;
    }
    .add {
        height: 50px;
    }
    #searchInput {
        font-size: 12px;
    }
    .dropdown-content a {
        padding: 6px 18px !important;
        margin: 8px 8px !important;
        font-size: 14px !important;
    }
    .slidable-menu-area .heading {
        font-size: 16px;
    }
    .slidable-menu-area .heading-area {
        padding: 20px 16px 10px 16px;
    }
    .slidable-menu-area .menu-items {
        padding: 20px 16px 20px 10px;
    }
    .slidable-menu-area .menu-items .nav-item {
        width: 50%;
    }
    .slidable-menu-area .menu-items .nav-link {
        font-size: 14px;
        margin-bottom: 0;
        text-align: left;
    }
    .slidable-menu-area .menu-items .nav-link::after {
        left: 100%;
    }
    .slidable-menu-area .menu-items .nav-item:nth-child(2) .nav-link::after,
    .slidable-menu-area .menu-items .nav-item:nth-child(6) .nav-link::after {
        display: none;
    }
    .slidable-menu-area .about-yourself {
        padding: 20px 16px;
    }
    .slidable-menu-area .select-area .form-group {
        padding: 0 20px 20px 16px;
    }
    .slidable-menu-area .features {
        padding: 20px 16px;
    }
    .slidable-menu-area .about-yourself h4 {
        font-size: 15px;
    }
    .slidable-menu-area .select-area label {
        font-size: 12px;
    }
    .slidable-menu-area .select-area select {
        font-size: 14px;
    }
    .slidable-menu-area .features .ft-heading a {
        font-size: 16px;
    }
    .menu-footer {
        margin-top: 60px;
    }

    .faculty-slider img {
        height: 260px;
    }
    .graduate_programs p {
        margin-left: 0;
        font-size: 16px;
    }
    .graduate_programs ul {
        padding-left: 0;
    }
    .campus_offer_card_component {
        width: 100% !important;
        margin: 1% 0%;
        margin-bottom: 2% !important;
    }
    .campus_offer_card_component_bottom p,
    .our_strength_p1,
    .dept_home_highlights_p1,
    .conference_left_p {
        font-size: 18px !important;
    }
    .graduate_programs li {
        font-size: 15px;
    }
    .graduate_programs {
        border: 0;
        border-bottom: 8px solid #1882FF;
    }
    .event_content {
        margin-top: 1rem !important;
    }
    .event_content_conference {
        padding: 0 15px;
    }
    .dept_notice {
        padding: 10px 12px 8px;
    }
    .notice_btn_h a {
        padding: 10px 14px !important;
    }
    .footer {
        margin-top: 10px;
    }
}